platforms:
  centos7:
    build_targets:
    - '@c-ares//:ares'
  debian10:
    build_targets:
    - '@c-ares//:ares'
  macos:
    build_targets:
    - '@c-ares//:ares'
  ubuntu2004:
    build_targets:
    - '@c-ares//:ares'
  windows:
    build_targets:
    - '@c-ares//:ares'
